.comment-wrapper {
	border:1px solid #ccc;
	}

.comment {
	padding: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

.comment-removed {
	background:#E6E2DD;
}
.comment-removed .body {
	font-style: italic
}

.comment_odd {
	background:#eee;
	}

.comment_even {
	background:#fff;
	}
